[<text>
<title>cable shares firm on japan speculation</title>
<dateline>    london, march 31 - </dateline>shares in cable and wireless plc
&lt;cawl.l&gt; firmed in morning trading on market speculation that
its participation in a joint telecommunications venture in
japan would not be curtailed, dealers said.
    the company's shares were quoted at 372p at 0915 gmt
compared with 364p last night.
    the dealers said the speculation appeared to originate in
japan. cable has said it is resisting attempts by the
federation of economic organisations to merge two japan-based
telecommunications firms, a move which would have cut cable's
stake from 20 pct in one to three pct in the merged unit.
    however, the dealers were uncertain exactly how the dispute
over the shareholdings had been resolved.
    british prime minister margaretthatcher said in parliament
last week that she regarded cable and wireless's participation
in the japanese venture as a test case of how open the japanese
telecommunications market really was.
    a spokesman for cable said he was unaware if the
speculation had any foundation. cable itself had issued no
statement today on the issue.
 reuter
</text>]